@charset "utf-8";
/*
Theme Name: ETBS
Theme URI: https://etbs.jp
Template: oneline-lite
Author: Dai Matsuda
*/
@import url('https://fonts.googleapis.com/css?family=Sawarabi+Mincho&display=swap');
.sawa { font-family: 'Sawarabi Mincho', sans-serif; }

::selection {
    background: #c30d23!important;
    color: #fff;
}
/* Firefox */
::-moz-selection {
    background: #c30d23!important;
    color: #fff;
}

/* Form */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    position: relative;
    display: inline-block;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    padding: 12px 34px;
    color: #fff;
    text-transform: uppercase;
      -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
          -o-border-radius: 3px;
            border-radius: 3px;
      -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
          -ms-transition: all 0.3s;
          -o-transition: all 0.3s;
            transition: all 0.3s;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    background-color: transparent;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
    font-size: 16px;
    color: #767676;
    background-color: #fafafa;
    border: 1px solid #dbdbdb;
    height: 50px;
    padding: 4px 20px;
    border-radius: 0;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
      -webkit-box-shadow: none;
        -moz-box-shadow: none;
          box-shadow: none;
}
textarea {
    width: 100%;
    height: 120px;
    padding: 15px 20px;
}
input[type="checkbox"] { display: inline; }
/* Form */

p, ul, ul li, ol, ol li, div, table { font-size: 16px; }

span.nLi { display: inline-block; }
.lf { text-align: left; }
.rt { text-align: right; }
.cn { text-align: center; }
.bd { font-weight: bold; }
.bg { font-size: 120%; }
.bk { color: #000; }
.sm { font-size: 90%; }
.rd { color: red; }
.clr, .clr-afr:after { clear: both; }
.non { display: none; }
.mgt5 { margin-top: 5%; }
.mgt10 { margin-top: 10%; }
.mgb5 { margin-bottom: 5%; }
.mgb10 { margin-bottom: 10%; }
.idLink { margin-top:-200px; padding-top:200px; }

.pcView { display: block; }
.mbView { display: none; }
@media (max-width: 991px) { 
    .pcView { display: none!important; }
    .mbView { display: block!important; }
}

img.custom-logo { height: auto; }

.home .video-wrap video {
    margin: auto; 
    position: absolute; 
    z-index: 1; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
    visibility: visible; 
    width:100%; 
    height:auto;
}
section#services { z-index: 2; }
/*@media(max-width: 1800px){
	.home .video-wrap video {width:auto;  height:115%; }
}
@media(max-width:1024px) {
	.home .video-wrap video { display: none; }
	#slider-div .parallax-lite li {background-image: url('/wp-content/uploads/IMG_9934.jpg')!important;}
}
@media(max-width:600px) {
	#slider-div .parallax-lite li {background-image: url('/wp-content/uploads/IMG_9900.jpg')!important;}
}*/

ul.slides li:nth-child(1) h2.title.overtext { background: rgba(105,105,105,0.8); }

.toptitle {
    margin: 0;
    background-image: url(https://daitomi.etb-s.com/wp-content/uploads/icon-himawari.png);
    background-color: #327134;
    background-size: cover;
    color: #fff;
    font-size: 24px;
}
.topsub { color: #000; font-size: 20px; }

.padlf { text-align: left; padding: 15px; }

.lf th { width: 32%; }

.navigation ul li a, .navigation ul li a:link { font-size: 16px; }

.home h2.title a { font-family: 'Sawarabi Mincho', sans-serif; }
.home #slider-div .over-lay { background: rgba(200, 200, 200, 0.2); }
.home .flex-direction-nav { display: none; }

.header #logo { width: 30%; }
#main-menu-wrapper, .smaller #main-menu-wrapper { width: 70%; }
@media(max-width:1024px){ 
    .header #logo { width: 80%; }
    #main-menu-wrapper, .smaller #main-menu-wrapper { width: 20%; }
}

/*.container .prBlock .prBlock_image { width: 250px; height: 250px; border: 5px solid #ccc; }*/

/*#widget-page-86 { color: #fff; width: 100%!important; }
#widget-page-86 table { font-size: 18px; }
#widget-page-86 table tr { line-height: 1.8em; }
#widget-page-86 ul li { color: #fff; font-size: 18px; }
#widget-page-86 .header-button.left-button:hover {
    background: rgba(195,13,35,0.8);
    color: #fff;
    border-color: #fff;
}*/

.svg_enable .page-content, .page-content { background: transparent; } 

.wpcf7 .col-md-6, .wpcf7 .col-md-12 { padding-bottom: 3%; }
.col-md-6 input[type="text"], .col-md-6 input[type="email"], .col-md-12 input[type="text"], .col-md-12 textarea { width: 100%; }

.btn-default { background-color: #d4b068!important; color: #555!important }

.post-meta .post-comment, .post-meta .post-author { display: none; }

.navigation ul li a, .navigation ul li a:link { color: #fff; }

.page-description ul#menu-company { list-style-type :none; }

div#gMap { text-align: left; }

.home .wht { border: 1px solid; border-color: lightgray; }
.wht { background: #fff; margin-bottom: 5%;}
.wht div { margin: 2.5%; }

.paradigm .management,
.sophia .management {
    background: #595757;
    text-align: center;
    font-size: 12px;
    line-height: 1;
    padding: 4px 0 5px 0;
    color: #ffffff;
    margin-bottom: 7px;
}

.paradigm .company,
.sophia  .company {
    text-align: center;
    font-size: 24px;
    line-height: 1.3;
    font-weight: 900;
    margin-bottom: 2px;
}
.paradigm .company span,
.sophia .company span{
    font-size: 12px;
    display: block;
    font-weight: 400;
}

@media (max-width: 480px) {
    .service-block { min-width: 380px; }
}

.paradigm_widget,
.sophia_widget {
    padding: 20px;
    padding-top: 80px;
}